Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159804 - prozilla - x86_64 build missing - FC4
Summary: prozilla - x86_64 build missing - FC4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: prozilla
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-08 08:50 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.3.7.4-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-03 17:08:59 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-06-08 08:50:24 UTC
Meta data based repository check revealed an inconsistency: an x86_64 build of
prozilla-1.3.7.3-2 is missing.

Comment 1 Richard Dawe 2005-08-25 18:39:25 UTC
FWIW it should build fine on x86_64. I developed the prozilla 1.3.7.x
maintenance series on FC3 on my x86_64 laptop.

Comment 2 Ville Skyttä 2005-10-03 17:08:59 UTC
1.3.7.4 is in the x86_64 repos. 


Note You need to log in before you can comment on or make changes to this bug.